---
layout: post
title: "Satya Nadella - Hit Refresh"
description: "Hit Refresh (2017) charts the journey of Satya Nadella, from his childhood as a cricket-obsessed boy in Hyderabad, India, to working at the very top of global tech powerhouse Microsoft. Packed full of illuminating reflections on everything from the psychology of the cricket field to what parenthood can teach us about business, these blinks provide a rare insight into the life and thoughts of one of the world’s most influential men."
image: https://images.blinkist.com/images/books/5c6166756cee070007658a19/1_1/470.jpg
---

<article class="shared__reader__blink reader__container__content" lang="en">
 <div class="chapter chapter" data-chapterid="5c61675d6cee070007658a1f" data-chapterno="0">
  <h1>
   What’s in it for me? Discover the inspiring, true-life tale of the Indian boy who became the CEO of Microsoft.
  </h1>
  <div class="chapter__content">
   <p>
    Some words lose their meaning through overuse. “Globalization” is definitely an example of this. We generally associate this concept with abstract, large-scale processes and movements. What’s often missing, however, are the personal stories of the people who define our increasingly interconnected world.
   </p>
   <p>
    Few biographies capture the realities of a globe-spanning life better than that of Satya Nadella. From a youth spent dreaming of cricketing stardom in the 1980s in India to his meteoric rise through the ranks of Microsoft in the US, Nadella’s story is a fascinating thumbnail sketch of the world we live in today.
   </p>
   <p>
    But it’s also a deeply intimate portrait of a fascinating individual. As Nadella himself likes to point out, his business acumen and leadership skills are rooted in everyday life. Whether it’s on the cricket field or as a father raising a disabled son, his way of seeing things has always reflected his personal experiences.
   </p>
   <p>
    In the following blinks, you’ll learn
   </p>
   <ul>
    <li>
     what businesspeople can learn from cricketers;
    </li>
    <li>
     why empathy is so important to leadership; and
    </li>
    <li>
     why automation doesn’t necessarily mean a jobless future.
    </li>
   </ul>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c61677e6cee070008c8deec" data-chapterno="1">
  <h1>
   Nadella grew up in India, and there was little he cared more about than cricket.
  </h1>
  <div class="chapter__content">
   <p>
    Nadella was born in Hyderabad, India, in 1967. His father was a civil servant, and his mother was a scholar of Sanskrit, the ancient language of many of the country’s religious texts. As a young boy, however, Nadella wasn’t interested in politics or religion. What he really cared about was cricket.
   </p>
   <p>
    But his parents had other ideas for him. In fact, his father even hung a poster of Karl Marx in his son’s room in the hope of inspiring him to become a great economist and intellectual. His mother responded with a poster of the Indian goddess of fortune and prosperity, which she hoped would remind him of the value of spiritual contentment. Nadella wasn’t having any of it. His favorite poster? A blown-up image of the Hyderabadi cricket star ML Jaisimha!
   </p>
   <p>
    Nadella’s love affair with the sport gradually became a source of real concern. What, his parents wondered, would he do if his dream of becoming a professional cricketer didn’t come to anything? The answer Nadella came up with was banking. His father wasn’t happy with that either, however, and told him one day, “You’ve got to get out of Hyderabad. Otherwise, you’ll ruin yourself.”
   </p>
   <p>
    That got Nadella thinking. At 18, he dusted off his old Sinclair ZX Spectrum personal computer – a gift his father had given him three years earlier. As he played around with the gadget, his thoughts increasingly turned to engineering, software and the great potential of personal computing. He enrolled at the Manipal Institute of Technology to study electrical engineering and graduated in 1988.
   </p>
   <p>
    It was during his studies that Nadella’s dream of playing cricket professionally finally came to an end. At Manipal, he fell in with a group of entrepreneurial peers whose passion was positively infectious. After a single match for the Manipal college team, Nadella hung his cricketing gear up for good and decided to devote himself to a career in technology.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c6167ac6cee070007658a20" data-chapterno="2">
  <h1>
   Swapping the warm hills of Hyderabad for the chilly plains of Wisconsin changed Nadella’s perspective on the world.
  </h1>
  <div class="chapter__content">
   <p>
    After completing his studies at Manipal, Nadella found himself at a crossroads. His two options were to either stay in his comfort zone of his native India or follow his father’s advice and move on in search of greener pastures.
   </p>
   <p>
    Initially, the choice seemed easy. As a young man, Nadella was deeply influenced by his mother’s spiritual philosophy, which held that it was always best to do your own thing in your own time. So without any pressure to shoot for the stars, he was inclined to accept the offer he had received from a good Bombay university for a place in its master’s program.
   </p>
   <p>
    But that’s not what fate had in store for him. Contrary to his expectations, the University of Wisconsin-Milwaukee also offered him a place in its computer science program. Expecting little, Nadella duly filed his visa application – the chances of receiving a visa as an Indian were pretty slim. But then the news came that he’d been granted the visa. That was surely a sign! Accepting that he now had no way out, in 1988, he began packing as many sweaters as he could lay his hands on and prepared for the move to chilly Wisconsin.
   </p>
   <p>
    After settling in, Nadella became ever more interested in theoretical computer science. The question that occupied him was finding out the limits of what computers could do. In his dissertation, he looked at an aspect of computational complexity theory called
    <em>
     graph coloring
    </em>
    – the area of computer science concerned with assigning labels to graphs within certain constraints.
   </p>
   <p>
    To get an idea of how that works, imagine coloring the 50 states of the US in such a way that no two bordering states have the same color. Graph coloring is all about figuring out the minimum number of colors necessary in such a scenario, and Nadella became obsessed with solving these sorts of problems in fast and effective ways.
   </p>
   <p>
    Nadella graduated from the University of Wisconsin in 1990. His career at Microsoft was about to begin.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c6167ca6cee070008c8deed" data-chapterno="3">
  <h1>
   Starting at Microsoft, Nadella set himself up for leadership.
  </h1>
  <div class="chapter__content">
   <p>
    Nadella first set foot on Microsoft’s campus in Redmond, Washington, in the fall of 1992. There was a buzz around the place. Work on Windows 95, the largest consumer technology product ever to be developed, was well underway. Bill Gates was still unknown to the wider public, but it was clear that something huge was about to happen. Nadella arrived just in time to see the project bear its first fruits.
   </p>
   <p>
    Nadella was recruited to work on the Windows NT operating system. His job was to travel the country convincing customers – usually companies – to switch to Windows NT. While he was excited at the prospect of helping get the new system off the ground, Nadella also had other plans. He wanted to go to business school.
   </p>
   <p>
    His opportunity came when he was offered a place on the University of Chicago’s MBA program. But there was a catch: Nadella didn’t want to jeopardize his position at Microsoft. So he kept his enrollment in the part-time course secret, worked a regular five-day week in Redmond and flew to Chicago every weekend!
   </p>
   <p>
    This gamble paid off. Looking back, Nadella regards these two years as incredibly formative. Not only had he been intimately involved in the launch of an exciting new operating system, but he had also honed his strategy and leadership skills. What he learned over the course of the MBA laid the foundations for his rapid rise through the ranks of Microsoft later on.
   </p>
   <p>
    By 1994, Nadella had successfully completed his MBA and received his first managerial project – overseeing the development of the “Tiger Server,” a revolutionary video-on-demand or VOD service. More than a decade before the arrival of Netflix, Microsoft was already developing the technology that would make it possible. This was also Nadella’s first taste of leadership.
   </p>
   <p>
    Even better, his hard work and dedication were beginning to make an impression. It was around this time that he received one of Steve Ballmer’s famous high-fives. That was a promising sign. Being noticed by Ballmer, who would later become Microsoft’s second CEO in 2000, suggests he already had his feet firmly on the first rung of the company’s career ladder!
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c6167ec6cee070007658a26" data-chapterno="4">
  <h1>
   To successfully develop Microsoft’s cloud technologies, Nadella established an environment of trust in his team.
  </h1>
  <div class="chapter__content">
   <p>
    In January 2011, Steve Ballmer asked Nadella to take the lead on Microsoft’s new cloud technology project, “Server and Tools Business” or STB. Cloud technology was already a multi-billion dollar business by this point, but the largest slice of the pie had been gobbled up by Amazon. Nadella’s task? Reversing this and getting Microsoft into pole position. It was an incredibly ambitious project that would require excellent management skills.
   </p>
   <p>
    But before we get to that, let’s take a closer look at cloud technology. Essentially, it’s a distributed computing system – it relies on a network of servers. That’s important because relying on a single server ends up crashing the whole system.
   </p>
   <p>
    To see why that’s the case, imagine a search engine receiving thousands of different questions every second. If the engine were hosted on a single server, it’d quickly break down. Cloud computing solves that problem. It’s only when you distribute the computational work over a network of servers that something like a widely used search engine becomes feasible. That’s what makes cloud technology such a breakthrough.
   </p>
   <p>
    And that’s where Nadella came in. His job was to optimize Microsoft’s products and technology to create a hybrid solution for people who wanted both a private on-premise server and a publically accessible cloud. So how did he go about doing this?
   </p>
   <p>
    Well, his priority was to establish a sense of trust and group cohesion in his team. These things were sorely missing when Nadella took charge. Each leader was isolated from the next, and communication between them had broken down entirely. Nadella began by sitting down with each of them and asking them to talk about their concerns and issues. That simple act laid the foundations for a much more open and trusting working atmosphere.
   </p>
   <p>
    The results of Nadella’s approach spoke for themselves. Within six years, Microsoft’s cloud technology was worth an astonishing $20 billion.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c6168146cee070008c8deee" data-chapterno="5">
  <h1>
   Cricket taught Nadella the art of leadership.
  </h1>
  <div class="chapter__content">
   <p>
    Nadella might have given up on his boyhood dreams of becoming a professional cricketer, but the game continued to inspire him during his career at Microsoft. In fact, it was cricket that taught him the three principles by which he continues to live.
   </p>
   <p>
    Rule number one is to compete when intimidated. As a teenager playing on his school cricket team, Nadella came up against an unfamiliar team, featuring several burly Australians. As they warmed up, Nadella and his teammates watched their opponents with awe. They wondered how on earth they were going to beat them.
   </p>
   <p>
    Their coach wasn’t having any of it. He placed Nadella right next to one of these powerful Australians and told him to observe his batting technique. Sure enough, he realized this player had strengths
    <em>
     and
    </em>
    weaknesses. It was a memorable lesson, and Nadella has never forgotten the importance of pushing past his sense of awe for opponents and simply competing!
   </p>
   <p>
    Rule two is simple – always put your team first. Nadella used to play with a wonderfully gifted bowler whose talents outshone the rest of the team. After being replaced by another bowler during a game, this talented individual decided to boycott the game. When the ball came to him, he sunk his hands into his pockets and made a show of ignoring it. Needless to say, the team suffered. The lesson? Raw talent just doesn’t cut it if you’re not prepared to work with others – success is all about being a team player.
   </p>
   <p>
    Rule three: get to know your teammates and play to their strengths. That’s something Nadella learned during a game in which his bowling was below par. Noticing that Nadella’s confidence was sagging, the captain took charge. He wasn’t a particularly great bowler, but he kept at it until he got a wicket. At that point, he handed the ball back to Nadella. It was a sign of trust that gave Nadella a much-needed boost, and he went on to take a further seven wickets!
   </p>
   <p>
    Applying these three rules to the world beyond the cricket field has made Nadella the successful leader he is today. That just goes to show, the most important lessons in life often come from unlikely sources!
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c6168356cee070007658a27" data-chapterno="6">
  <h1>
   The birth of Nadella’s son made him a more empathetic leader.
  </h1>
  <div class="chapter__content">
   <p>
    Nadella’s son Zain was born in August 1996. His arrival changed the lives of his parents forever. Like cricket, fatherhood has taught Nadella an invaluable lesson – some of life’s problems just don’t have an easy fix.
   </p>
   <p>
    Zain suffered from “asphyxia in utero,” an absence of oxygen in the womb that left him with lifelong disabilities. After his birth, Nadella and his wife Anu experienced months of anxious visits to intensive care units, touch-and-go surgeries and endless sleepless nights.
   </p>
   <p>
    It was a tough time, but it left Nadella with a greater appreciation for the preciousness of life and the beauty in difference. At his first annual speech as the CEO of Microsoft, Nadella spoke about Zain and his two other children. He told his audience how much he’d learned while trying to accommodate their varying needs, and how fatherhood had made him more empathetic – a quality that also changed his approach to business.
   </p>
   <p>
    That’s hardly surprising – with Zain’s birth, the personal and professional overlapped. All those visits to hospitals gave Nadella a newfound appreciation of how technology can improve and save lives. One visit to an intensive care unit in 2014 shortly after taking up his position as CEO of Microsoft stood out. As he entered the ward, Nadella noticed how many of the machines buzzing and beeping away in the background were run on Windows. It was cloud technology that allowed the hospital to care for his son!
   </p>
   <p>
    It was a startling revelation. Nadella remembers being overcome by a sense of responsibility. Lives depended on his work at Microsoft, and it was his duty to get things right. Nadella soon became more attuned to how cloud technology can be used to improve the lives of people around the world.
   </p>
   <p>
    One start-up, for example, uses the technology to create a solar grid for rural Kenyans living on less than $2 a day. That not only gives them access to affordable electricity but also allows them to replace dangerous kerosene-fuelled generators. Even better, the project allows its users to develop a credit-rating, thus giving them access to sources of credit!
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c6168596cee070008c8deef" data-chapterno="7">
  <h1>
   When he became Microsoft’s third CEO, Nadella set out to rediscover Microsoft’s soul.
  </h1>
  <div class="chapter__content">
   <p>
    On February 4, 2014, Nadella followed in the footsteps of Bill Gates and Steve Ballmer to become Microsoft’s third CEO. It was a considerable achievement, but there was a problem – the company that he was now in charge of was struggling.
   </p>
   <p>
    Why? The consensus at the time was that Microsoft just wasn’t as innovative as it had been in the past. People were swapping their PCs for smartphones, and Android and Apple operating systems were gradually pushing Microsoft out of the market. The view within the company wasn’t any better. In fact, in the annual employees’ poll, a majority stated that they believed Microsoft was heading in the wrong direction and questioned the company’s ability to innovate.
   </p>
   <p>
    The figures underscored such concerns. After decades of healthy growth, the number of worldwide PC shipments began to stall as the smartphone revolution continued. In 2013, 70 million PCs were shipped every quarter, compared to an astonishing 350 million smartphones – a reversal which would have been unimaginable ten years earlier. And because every PC sold brings in royalties for Microsoft, the company’s bottom line was also taking a hit.
   </p>
   <p>
    Nadella had his work cut out for him. So how did he approach the daunting task of returning Microsoft to its old position as the undisputed king of computing? Well, as with his first managerial challenge of overseeing the company’s cloud project, he emphasized a sense of unity.
   </p>
   <p>
    On July 10, 2016, Nadella sent every employee an email containing his manifesto for Microsoft’s future. As he wrote in that message, “We must all understand and embrace what only Microsoft can contribute to the world and how we can once again change the world.” The way to start doing that, he argued, was to adapt. That meant ditching nostalgia for the old days in which the PC market was booming and tackling people’s current needs, above all their difficulties in managing the growing sea of apps, social networks and devices.
   </p>
   <p>
    To do that, Nadella realized, Microsoft would have to learn to listen to its customers. Hoping to expedite that process, he organized customer visits during the company’s annual retreat. On the first day, dozens of different teams met up with pupils, students, teachers, administrators and managers from schools, universities, hospitals and corporations. It was an effective strategy – after all, the only way you can help someone solve a problem is if you know what the problem is!
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c6168826cee070007658a28" data-chapterno="8">
  <h1>
   Nadella believes there’s great value in keeping your friends close and your enemies closer.
  </h1>
  <div class="chapter__content">
   <p>
    One of Microsoft’s greatest challenges is to deal with competitors like Apple, Google and Amazon. The traditional approach would be to show no mercy in an all-out business war. But that’s not the path Nadella chose. Instead, he chose to reach out to his company’s rivals and work together. That, he believes, doesn’t just benefit Microsoft – it also benefits the world.
   </p>
   <p>
    Nadella first offered the metaphorical peace pipe to Apple shortly after taking up his position as CEO in 2014. At an annual Salesforce marketing event, Nadella pulled an iPhone out of his pocket and began talking about its unique features. The audience was stunned. No wonder –  it was the first time a Microsoft CEO had ever shown off an Apple product in this way!
   </p>
   <p>
    So, what on earth was he up to? Well, the answer could be found in a close-up of Nadella’s phone, projected onto a giant screen. This wasn’t any old iPhone. As Nadella demonstrated, it was a smartphone running Microsoft software on Apple’s signature operating system iOS. Combining the two, Nadella argued, would create great synergy. Users could keep their phones
    <em>
     and
    </em>
    their favorite Microsoft programs like Outlook, Skype and Word, as well as a ton of new apps like OneNote and OneDrive.
   </p>
   <p>
    Burying the hatchet with one of Microsoft’s greatest rivals was a savvy move, but it took time to establish enough trust for the relationship to really blossom. When Nadella took charge of Microsoft, for example, he announced that the company was working on developing Office for iOS. After initial skepticism, Apple responded by asking Microsoft to help it optimize Office for its new iPad Pro.
   </p>
   <p>
    Over time, wariness gave way to something closer to friendship. But, as Apple itself noted, what really kickstarted the two tech giants’ collaboration was Microsoft’s newfound openness. And that’s a great example of how Nadella helped the company rediscover its soul. After all, Microsoft was a partnership between Paul Allen – a hardware developer – and Bill Gates – a software developer – in the very beginning!
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c6168a36cee070008c8def6" data-chapterno="9">
  <h1>
   A balanced approach to automation offers companies the best chance of thriving in the new economy.
  </h1>
  <div class="chapter__content">
   <p>
    People around the world are anxious about the direction the global economy seems to be moving in. Their biggest worry is the effect of new technologies on the labor market. As outsourcing and automation become ever more common, workers are increasingly concerned about the prospect of a jobless future.
   </p>
   <p>
    The real problem, according to some experts, isn’t automation itself but the fact that there are more jobs automated out of existence than jobs being created. That’s the view of MIT economist Daron Acemoglu, a special advisor to Microsoft on economic affairs, who argues for a more balanced approach. Eliminating menial, poorly paid jobs can be a boon, but only if more rewarding, better-paid positions replace them. If those two processes aren’t in sync, however, the result is lower employment.
   </p>
   <p>
    That’s also Nadella’s opinion. As far as he’s concerned, companies must take responsibility and ensure that they create new skilled jobs when they automate others. One example of a business doing exactly that comes from Manning, South Carolina. In 2017, local bicycle company Kent International decided to move 140 jobs back to the US from China.
   </p>
   <p>
    The reason the firm was able to do that was simple – automating jobs that had previously been done by humans had sunk manufacturing costs and allowed the company to move its production plant back home. And even though it had outsourced jobs, it also created new jobs in the US. Today, the company plans on creating 40 new positions every year – not bad in a town as small as Manning! As one manager at Kent International put it, “a lot of people have the misconception that automation decreases jobs. It’s just a different type of job, a more skilled job.”
   </p>
   <p>
    Ultimately, Nadella encourages businesses to take a responsible approach to automation. While the disappearance of menial jobs may cheapen production, businesses have a corporate responsibility to ensure that automation doesn’t lead to mass unemployment.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c6168c56cee070007658a29" data-chapterno="10">
  <h1>
   Final summary
  </h1>
  <div class="chapter__content">
   <p>
    The key message in these blinks:
   </p>
   <p>
    <strong>
     Nadella’s journey began in Hyderabad, India, where he spent his youth devoted to cricket. After falling in with an entrepreneurially-minded set of peers at college, his priorities began to change. Increasingly fascinated by new computing technologies, he took a leap of faith and traveled to the US to continue his education. His dedication and empathetic leadership skills soon put him on the path to his current position as the third CEO of Microsoft.
    </strong>
   </p>
   <p>
    <strong>
     Got feedback?
    </strong>
   </p>
   <p>
    We’d sure love to hear what you think about our content! Just drop an email to remember@blinkist.com with the title of this book as the subject line and share your thoughts!
   </p>
   <p>
    <strong>
     What to read next:
    </strong>
    <strong>
     <em>
      Zone To Win
     </em>
    </strong>
    <strong>
     , by Geoffrey A. Moore
    </strong>
   </p>
   <p>
    One of Nadella’s greatest challenges as the CEO of Microsoft is navigating the company’s path through an age of extraordinary disruption. As we’ve seen, that takes plenty of out-of-the-box thinking and a willingness to embrace new strategies.
   </p>
   <p>
    But Microsoft isn’t the only company trying to ride the latest wave of business innovation. So, what are other entrepreneurs doing to keep up with the market? Well, that’s exactly what Geoffrey A. Moore set out to discover in his study of how today’s top managers are dealing with disruption. If you’d like to find out more, check out our blinks to
    <em>
     Zone to Win
    </em>
    .
   </p>
  </div>
 </div>
</article>
